body {
	margin: 0px;
	padding: 0px;
	font-family: 'Roboto',"Trebuchet MS", Arial, Helvetica, sans-serif; 
	
/*	font-family: Arial, Helvetica, "Liberation Sans", FreeSans, sans-serif; 
font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; 
font-family: "Lucida Sans", "Lucida Grande", "Lucida Sans Unicode", "Luxi Sans", sans-serif; 
font-family: Tahoma, Geneva, Kalimati, sans-serif; 
font-family: Verdana, "DejaVu Sans", "Bitstream Vera Sans", Geneva, sans-serif; 
font-family: Impact, "Arial Black", sans-serif;*/

}
#jump_conteneur {
	width: 980px;
	margin-right: auto;
	margin-left: auto;
}
#jump-decouv {
	display: block;
	float: left;
	line-height: 33px;
	height: 33px;
	font-weight: bold;
	padding-right: 15px;
	font-size: 12px;
}
#jump-docu {
	display: block;
	float: right;
	margin-right: 5px;
}
#jump-espace-pro {
	display: block;
	float: right;
}
#jump {
	height: 33px;
	background-image: url(../images/jump/fd_bandeau.gif);
	position: fixed;
	left:0px;
	top:0px;
	right: 0px;
	overflow:hidden;
	z-index: 999;
}
 .generalLink{
	width: 100%;
	height: 400px;
	display: block;
      }
#conteneur {
	margin-top: 33px;
	float: none;
	clear: both;
}
      #validateur img {
      	border:none
      }

      #center {
	margin: 0 auto;
	width: 980px;
	min-height: 1200px;
      } 	     
/*#contenu {
	width: 980px;
	margin-right: auto;
	margin-left: auto;
	background-color: #FFF;
	min-height: 800px;
}*/
#contenu {
	width: 980px;
	margin-right: auto;
	margin-left: auto;
	background-color: #FFF;
	min-height: 800px;
	z-index:2;
	position:relative;
	left:50%;
	margin-left:-490px;
}
#bandeau {
	background-image: url(../images/bamboo/fd_logo.gif);
	height: 133px;
	width: 980px;
	margin: 0px;
	padding: 0px;
}
#logo {
	float: left;
	height: 102px;
	width: 305px;
}
#recherche {
	height: 102px;
	width: 345px;
	float: left;
}
#club {
	float: left;
	height: 102px;
	width: 330px;
}
.buttonform {
	background-image: url(../images/bamboo/bt_rech.gif);
	height: 25px;
	width: 82px;
	display: inline;
}
#recherche #rech {
	margin-top: 26px;
}
#club_encart {
	background-color: #5e87b5;
	height: 46px;
	width: 312px;
	margin-top: 26px;
}
.inputrech {
	color:#336699;
	border-color:#BBB;
	border-style:solid;
	border-width:0px;
	font-weight:bold;
	float:left;
	width:220px;
	height:20px;
	line-height:20px;
	margin-right:5px;
	background-image: url(../images/bamboo/bt_rech2.gif);
	background-color: #FFF;
	background-repeat: repeat-x;
	text-indent: 5px;	
	
}

.inputclub {
	color:#336699;
	border-color:#BBB;
	border-style:solid;
	border-width:0px;
	font-weight:bold;
	float:left;
	width:128px;
	height:16px;
	line-height:16px;
	background-image: url(../images/bamboo/bt_rech2.gif);
	background-color: #FFF;
	background-repeat: repeat-x;
	margin-left: 3px;
	width:264px
}


#club_encart .club_titre {
	display:block;
	width:300px;	
	font-size: 12px;
	font-weight: bold;
	color: #FFF;
	display: block;
	float: left;
	width: 100px;
	margin-left: 3px;
	line-height: 16px;
}
#club_encart .club_sinscrire {
	color: #FFF;
	display: block;
	float: right;
	font-size: 11px;
	line-height: 16px;
	margin-right: 3px;
}
#club-form {
	clear: both;
	display: block;
	margin: 0px;
	padding-top: 3px;
}
#menu {
	list-style-type: none;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 5px;
	float: none;
	margin-top: 0px;
}
#menu li {
	margin: 0px;
	padding: 0px;
	float: left;
	display: block;
	list-style-type: none;
}
#menu li a {
	background-image: url(../images/bamboo/onglet.gif);
	display: block;
	width: 96px;
	height: 31px;
	text-align: center;
	font-size: 13px;
	line-height: 31px;
	text-decoration: none;
	color: #036;
	font-weight: bold;
	text-shadow: 1px 1px 0px #FFF; 
}
#menu li a:hover {
	background-position:0px -31px;
	color:#FFF;
	text-shadow: -1px -1px 0px #036;
}

#menu li a.actif {
	background-position:0px -62px;
	color:#369;
	text-shadow: -1px -1px 0px #036;
	text-shadow: 0px 0px 0px #FFF;
}

/*#menu li .actif:hover {
	background-position:0px -62px;
	color:#888;
	text-shadow: -1px -1px 0px #036;
	text-shadow: 0px 0px 0px #FFF; 
}*/


#menu li ul a:hover {
	background-position:0px -62px;
	color:#888;
	text-shadow: -1px -1px 0px #036;
	text-shadow: 0px 0px 0px #FFF; 
}

#menu li ul
{ 
position:absolute;
display:none;
width: 144px; 
left: 0px;
z-index:10000;
}


#menu li ul li
{
   border-top : 1px solid #fff; 

}

#menu li ul li a
{
	background-image:none ;
	background-color:#EBEEF3;
}

html>body #menu li ul li                
{
        border-top : 1px solid transparent;
}

#menu li ul ul 
{
   /*     margin-left: -999px ;*/
		display:none;
        border-left: 1px solid #fff ;   
}

/* IE ne reconnaissant pas le sélecteur ">" ... je me répète ;-) */
html>body #menu li ul ul                
{
        border-left : 1px solid transparent ; /* on met une bordure transparente sur la gauche de chaque élément */
}

#menu li:hover ul ul, #menu li.sfhover ul ul /* Sous-sous-listes lorsque la souris passe sur un élément de liste */
{
    display:block;
}

#menu li:hover ul, #menu li li:hover ul, #menu li.sfhover ul, #menu li li.sfhover ul 
{
      display:block;
	  left: auto; /* Repositionnement normal */
        min-height: 0; /* Corrige un bug sous IE */
}

#page {
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}
#colg {
	width: 650px;
	float: left;
	min-height: 400px;
}
#cold {
	width: 300px;
	padding-top:10px;
	float: right;
}
.clear {
	clear: both;
}
#alaune {
	background-color: #F99E00;
	height: 392px;
	width: 650px;
}
.mgtop10 {
	padding-top: 10px;
}
#nouveautes {
	height: 392px;
	background-color: #EBEDF2;
	clear: both;
	width: 650px;
}
#alaune .imageune {
	float: left;
	position: absolute;
}
#alaune .texteune {
	float: left;
	position: absolute;
	width: 650px;
	color: #FFF;
	margin-bottom: 0px;
	height: 74px;
	background-image: url(../images/bamboo/px75.png);
	z-index: 10;
	margin-top:290px;
}
.lienvision {
margin-top:25px; 
margin-left:10px;
margin-right:20px;
float:right;
}
#alaune #navigalaune {
	margin-top: 368px;
	height: 29px;
	float: left;
	width: 650px;
	line-height: 29px;
}
#alaune .texteune .titre {
	font-size: 1.2em;
	margin: 0px;
	padding: 0px;
	display: block;
}
#alaune .texteune span {
}
#alaune .texteune .padding10 {
	padding: 10px;
}
#alaune .texteune .padding10 .lienblanc {
	color: #FFF;
	text-decoration: none;
}
#alaune .texteune .padding10 .lienblanc span {
	font-size: 0.8em;
}


.infiniteCarousel {
  width: 650px;
  position: relative;
}

.infiniteCarousel .wrapper {
	width: 650px; 
	overflow: none;
	min-height: 364px;
	margin: 0;
	position: absolute;
	top: 0px;
}
.infdiniteCarousel ul {
	width:650px;
	overflow:hidden;
}
.infiniteCarousel ul a img {
	-webkit-border-radius: 5px;
}

.infiniteCarousel .wrapper ul {
	width: 650;
	list-style-image:none;
	list-style-position:outside;
	list-style-type:none;
	margin:0;
	padding:0;
	position: absolute;
	top: 0;
}

.infiniteCarousel ul li {
	display:block;
	float:left;
	height: 364px;
	width: 650px;
}


.infiniteCarousel .arrow {
	display: block;
	height: 26px;
	background: url(images/arrow.png) no-repeat 0 0;
	cursor: pointer;
	float: left;
}

.infiniteCarousel .forward {
	background-position: 0 0;
}

.infiniteCarousel .back {
}

.infiniteCarousel .forward:hover {
  background-position: 0 -20px;
}

.infiniteCarousel .back:hover {
  background-position: 0 -20px;
}

.pictoalaune {
	background-image: url(../images/bamboo/bt_navig_alaune.gif);
	height: 20px;
	width: 20px;
	display: block;
	float:left;
}
.pictoalaune span,.pictoalauneon span  {
	display: none;
}
.pictoalauneon {
	background-image: url(../images/bamboo/bt_navig_alaune.gif);
	height: 20px;
	width: 20px;
	display: block;
	float:left;
	background-position: -20px 0px;
}
#navigalaune .arrow.back {
	background-image: url(../images/bamboo/bt_g_alaune.gif);
	display: block;
	height: 20px;
	width: 20px;
	margin-left:10px
}
#navigalaune .arrow.forward {
	background-image: url(../images/bamboo/bt_d_alaune.gif);
	display: block;
	height: 20px;
	width: 20px;
}
#sortable {
	margin: 0px;
	padding: 0px;
}
#sortable li {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
.titre_mod_actu {
	font-size: 12px;
	line-height: 28px;
	color:#FFF;
	background-color: #5E87B5;
	text-indent: 10px;
	height: 28px;
	font-weight: bold;
}

.titre_mod_contact {
	font-size: 12px;
	line-height: 28px;
	color:#FFF;
	background-color: #5E87B5;
	text-indent: 10px;
	height: 28px;
	font-weight: bold;
}

.titre_mod_faq {
	font-size: 12px;
	line-height: 28px;
	color:#FFF;
	background-color: #5E87B5;
	text-indent: 10px;
	height: 28px;
	font-weight: bold;
}


.titre_mod_extrait {
	font-size: 12px;
	line-height: 28px;
	color:#FFF;
	background-color: #5E87B5;
	text-indent: 10px;
	height: 28px;
	font-weight: bold;
}


.actualites {
	margin: 0px;
	list-style-type: none;
	padding: 20px;
}
.actualites li {
	font-size: 11px;
}
.actualites li a {
	color: #036;
	text-decoration: none;
	display: block;
	overflow: hidden;
	height: 15px ;
}
.actualites li a:hover {
	color: #036;
	text-decoration:underline;
}
.titre_mod_nouveautes {
	font-size: 12px;
	line-height: 28px;
	color:#FFF;
	background-color: #5E87B5;
	text-indent: 10px;
	height: 28px;
	font-weight: bold;
	width: 650px;
	float: left;
	z-index: 5000;
}
#navig_nouv_une {
	float: right;
	position: absolute;
	text-align: right;
	color: #FFF;
	display: block;
	z-index: 999;
	width: 650px;
}
#navig_nouv_une a {
	color: #FFF;
}
#navig_nouv_une #date1 {
	font-size: 10px;
	text-decoration: none;
}
#navig_nouv_une #date3 {
	font-size: 10px;
	text-decoration: none;
	margin-right: 10px;
}
#navig_nouv_une #date2 {
	font-size: 14px;
	font-weight: bold;
	text-decoration: underline;
}


/* SLIDER EFFECT */ 
 /* slider specific CSS */
    .sliderGallery {
	overflow: auto;
	clear: both;
	position: absolute;
	height: 364px;
	margin-top: 28px;
	white-space: nowrap;
	width: 650px;
        }
        
    .sliderGallery ul {
	position: absolute;
	list-style: none;
	height: 340px;
	clear: both;
	float: none;
	vertical-align: top;
	margin: 0;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 5px;
        }
        
    .sliderGallery UL LI {
	display: inline-block;
	vertical-align: top;
        }
        
    .slider {
	width: 620px;
	height: 17px;
	margin-top: 320px;
	margin-left: 15px;
	padding: 0px;
	position: relative;
	/*	background-image: url(../images/bamboo/fd_ascenceur.gif); */
	background-repeat: no-repeat;
        }
        
    .handle2 {
    position: absolute;
    cursor: move;
     height: 17px;
            width: 181px;
            top: 0;
     /*       background: url(http://static.jqueryfordesigners.com/demo/images/productbrowser_scroller_20080115.png) no-repeat; */
            z-index: 100;
        }
        
        .slider span {
            color: #bbb;
            font-size: 80%;
            cursor: pointer;
            position: absolute;
            z-index: 110;
            top: 3px;
        }
        
.sliderGallery a {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
}
.new_titre {
	margin-top: 5px;
	font-weight: bold;
	line-height: 16px;
	font-size: 12px;
	color: #313449;
	white-space: normal;
	width: 144px;
}

.new_txt {
	width:144px;
	display:block;
	font-size:11px
}
	
	
.newalbum {
	width:156px;
	height:310px;
	display: inline;
	vertical-align: top;
	overflow: hidden;
	white-space: normal;
}

.newalbum .newalbumcach{
	display:none;
	background-image:url(../images/bamboo/px75.png);
	width:158px;
	height:340px;
	float:left;
	z-index:500;
	position:absolute;
}

.newalbum:hover .newalbumcach{
	display:inline;
}

.newalbum p {
margin: 0 ;
padding: 0;
font-weight: normal ;
}
.newalbum p strong{
    font-weight:normal;
}

.newalbumbt {
	margin-left:32px;
	display:block;
	margin-bottom:3px;
}

.newalbumcouv {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #7777777;
	display: block;
}
	
#actu {
	font-size: 11px;
	color: #313a49;
	text-align: justify;
	padding-top: 40px;
	padding-right: 40px;
	padding-left: 40px;
}


#actu-chapo {
	font-size: 13px;
	font-weight: bold;
	text-align: left;
	display: block;
}
#actu .actu_secondaire h2 {
	margin: 0px;
	padding-top: 2px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	font-size: 12px;
}
#actu .actu_secondaire {
	padding-bottom: 2px;
}
#actu_primaire {
	padding-top: 10px;
	padding-bottom: 15px;
}
#actu .actu_secondaire h2 a {
	text-decoration: none;
	color: #5E87B5;
}
#actu .actu_secondaire a:hover {
	color: #666;
	text-decoration: underline;
}
#actu .actu_sommaire h2 a {
	text-decoration: none;
	color: #5E87B5;
}
#ariane {
	font-size: 11px;
	color: #369;
	margin-top: 10px;
}
#ariane a {
	color: #369;
	text-decoration: none;
}
#actu .actu_sommaire {
	padding-bottom: 10px;
}
.actualites li .auteurs {
	color: #CCC;
}
.actualites .auteurs {
	font-size: 10px;
	color: #7799C1;
	margin-bottom: 1px;
	padding-left: 38px;
}

.actu_sommaire h2 {
	color: #5E87B5;
}.actu_sommaire p a {
	color: #313A49;
}
a.navigactu {
	color: #5E87B5;
}
a.navigactu:visited {
	color: #5E87B5;
}
a.navigactu:active {
	color: #5E87B5;
}
#actu .form_rech_dedicace {
	float: right;
	padding-top: 5px;
}
.atexte {
	text-decoration: none;
	color: #999;
}
.bouton {
	background-color: #EBEDF2;
	border: 1px solid #7799C1;
	display: block;
	padding: 5px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 10px;
	margin-bottom: 10px;
	text-decoration: none;
	color: #7799D2;
}
.nepasmanquer {
	font-size: 16px;
	font-weight: bold;
	color: #F98B17;
	margin: 0px;
	padding: 0px;
}
.caserecherche {
	background-color: #FFFFFF;   
	background-image: url("../images/bamboo/bt_rech2.gif"); 
	background-repeat: repeat-x; 
	border-color: #BBBBBB;
    border-style: solid;
    border-width: 1px;
    color: #336699;
	width:100px;
	margin-right:10px;
	padding:3px;
}
#fiche_album {
	width: 640px;
	margin-top: 15px;
}
#fiche_album .album_couv_codifs {
	width: 294px;
	float: left;
}
#fiche_album .blocfacebook {
	padding-top: 10px;
	padding-bottom: 0px;
}
#fiche_album .album_couv_codifs {
	font-size: 11px;
}
#fiche_album .album_couv_codifs .albumprix {
	background-color: #F0F2F5;
	height: 20px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #94a2bd;
	padding-right: 5px;
	padding-left: 5px;
	line-height: 20px;
}

#fiche_album .album_couv_codifs .codifs {
	background-color: #DCE2E9;
	height: 20px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #94a2bd;
	padding-right: 5px;
	padding-left: 5px;
	line-height: 20px;
}
#fiche_album h1 {
	font-size: 20px;
	margin: 0px;
	padding: 0px;
	color: #313a49;
	text-transform: uppercase;
}
#fiche_album h3 {
	font-size: 14px;
	color: #313a49;
	margin: 0px;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#fiche_album .auteurs {
	font-size: 11px;
	color: #6e6e6e;
	padding-top: 15px;
	padding-bottom: 10px;
}
#fiche_album .dateparution {
	font-size: 12px;
	color: #666;
}
#fiche_album .infosalbum {
	float: right;
	width: 330px;
}
#fiche_album .infosalbum .resume {
	padding-top: 10px;
	padding-bottom: 20px;
	font-size: 11px;
	text-align: justify;
	color: #313A49;
}
#fiche_album .infosalbum .outils {
	margin-top: 10px;
	margin-bottom: 10px;
}
.auteurs b a {
	color: #6E6E7D;
}
.contenuextrait {
}
.contenuextrait {
	padding-top: 18px;
	text-align: center;
	display: block;
}
.contenuextrait a {
	text-decoration: none;
}
.libraires {
	float: left;
	width: 300px;
	overflow: hidden;
	background-color: #C90;
}
.colonnealbum {
	background-color: #E6E9EF;
	float: left;
	width: 154px;
	height: 350px;
}
.colonnealbum h1 {
	font-size: 16px;
	margin: 0px;
	padding: 0px;
	color: #313a49;
}
.colonnealbum h3 {
	font-size: 12px;
	color: #313a49;
	margin: 0px;
	padding: 0px;
}
.libraires a img {
	margin: 0px;
	padding: 0px;
	display: block;
	float: left;
}
.btfermeture {
}
.serie_bd {
	width: 152px;
	float: left;
	height: 260px;
	overflow: hidden;
}

.serie_bd div h1  {
	font-size: 12px;
	margin: 0px;
	padding: 0px;
}

.serie_bd div h1 a  {
	text-decoration:none;
		color: #313a49;
}
.serie_bd div h3  {
	font-size: 11px;
	padding: 0px;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.serie_bd div h3 a  {
	text-decoration:none;
		color: #313a49;
}
.newalbum a {
	color: #313454;
}
.onglet
        {
	display:inline-block;
	margin-right:0px;
	cursor:pointer;
	padding-top: 5px;
	padding-right: 20px;
	padding-bottom: 3px;
	padding-left: 20px;
	font-size: 12px;
	line-height: 20px;
	font-weight:bold;
        }
	
	
	.onglet_0
        {
	background-color: #F7F9FA;
	color:#999;
        }
      
	  
	  .onglet_1
        {
                background:#e5eaf0;
                border-bottom:0px solid black;
                padding-bottom:4px;
			
        }
        .contenu_onglet
        {
	margin-top:-1px;
	padding:18px;
	/*	display:none;*/
	background-image: url(../images/bamboo/fd_catalogue.jpg);
	background-repeat: repeat-x;
	background-position: 0px 0px;
	min-height: 700px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #CCC;
        }
.listealbumscat {
	clear: both;
	padding-top: 15px;
}
.newalbumcata a {
	width: 148px;
	float:left;
	color:#313449;
}
#navig_nouv_cat {
	font-size: 12px;
	text-align: center;
	position: absolute;
	width: 650px;
	clear: both;
	height: 25px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
}
#date1, #date3 {
	font-size: 11px;
	color: #666;
	text-decoration: none;
}

#date2 {
	font-size: 14px;
	font-weight:bold;
	color:#F98517;
	text-decoration: underline;
}
.newalbumcata {
	width: 144px;
	float: left;
	height: 300px;
	margin-right: 9px;
	margin-left: 9px;
	margin-top: 10px;
}

.newmag {
	width: 144px;
	float: left;
	height: 244px;
	margin-right: 9px;
	margin-left: 9px;
	margin-top: 10px;
}

#coldalbum h2 {
	font-size: 16px;
	padding-top: 5px;
	padding-bottom: 5px;
	color: #369;
}
.passive {
	display: block;
	font-size: 11px;
	line-height: 20px;
	text-decoration: none;
	color: #F60;
	font-weight: bold;
	height: 20px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCC;
}
.active {
	display: block;
	font-size: 11px;
	line-height: 20px;
	text-decoration: none;
	font-weight: bold;
	height: 20px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCC;
}
.ttcatalogue {
	font-size: 20px;
	color: #999;
	padding-top: 20px;
}
.listeauteurs {
	font-size: 11px;
	position: relative;
	background-color: #FFF;
	overflow: hidden;
}
.listeauteurs table {
	width: 960px;
	vertical-align: top;
}
.listeauteurs a {
	text-decoration: none;
	line-height: 25px;
}
#contacts {
	font-size: 11px;
	float: left;
	margin: 10px;
	width: 280px;
	overflow: hidden;
}
#coldcontact {
	float:right;
	width: 650px;
}
#contenu #page #colgcontact {
	float: left;
	width: 300px;
	background-color: #E6E9EF;
	display:block;
	position:relative;
}

#recherche_aff h1 {
    color: #5E87B5;
    display: block;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 30px;
    font-weight: bold;
    letter-spacing: -1px;
    line-height: 28px;
    margin: 0 0 15px;
    text-align: left;
}#recherche_aff  h3 {
	color: #5E87B5;
}
#recherche_aff h5 {
	color: #5E87B5;
	font-size: 14px;
	font-weight: bold;
}
.bloccolore {
	background-color: #E6E9EF; padding:20px;
}
.lien_actu {
	font-size: 12px;
	text-decoration: none;
}
#pieddepage {
	font-size: 11px;
	width:980px;
	background-color:#6E8DA9;
	margin-left:auto;
	margin-right:auto;
	background-image: url(../images/bamboo/fd_pdp.jpg);
	color: #FFF;
	padding: 0px;
	background-repeat: repeat-x;
	margin-bottom: 20px;
	width: 980px;
	margin-top: 10px;
}
#pieddepage a {
	color: #FFF;
	text-decoration: none;
}
#actu h1 {
	display: block;
	line-height: 28px;
	color: #006699;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 0px;
	font-size: 30px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	letter-spacing:-1px;
	text-align: left;
}

.h2 {
		color: #313a49;
	font-size: 16px;
}
.h1auteurs {
	margin-left:42px;
	color: #006699;
	}
	.h1extraits {
		color: #006699;
		margin:0;
		padding:0;
		margin-left:8px;
	}
	
	.h1mag {
	margin-left:8px;
	margin-top:0px;
	color: #006699;
	}
.h1newsletter {
	margin-left:32px;
	color: #006699;
	}

.newvideo {
width:160px;
float:left;	
}

	.newvideo .newvideocach{
	display:none;
	background-image:url(../images/bamboo/px75.png);
	width:160px;
	height:114px;
	float:left;
	z-index:500;
	position:absolute;
}

.newvideo:hover .newvideocach{
	display:inline;
}

#fondsecran h1 {
display: block;
line-height: 28px;
color: #006699; 
margin-top: 0px;
margin-right: 0px;
margin-bottom: 15px;
margin-left: 0px;
font-size: 30px;
font-weight: bold;
font-family: Arial, Helvetica, sans-serif;
letter-spacing: -1px;
text-align: left;
}

#fondsecran {
	padding-left:40px ; 
	font-size:11px ;
}

.actualites .date_actu {
	line-height: 16px;
	padding-top: 15px;
	padding-bottom: 15px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	width: 260px;
}
